# ContentStore QML Type

Sets the type of location that content should be transferred to. More...

Import Statement: | import Lomiri.Content 1.1

- List of all members, including inherited members

## Properties

- scope : ContentScope
- uri : uri

## Detailed Description

A ContentStore allows for the permanent storage of a transfered item.

See documentation for ContentHub and ContentScope

## Property Documentation

scope : ContentScope

Specifies the ContentScope for this store.

uri : uri

URI of the content store